Removes one of the sort fields

- « SolrQuery::removeMltQueryField

- SolrQuery::removeStatsFacet »

- PHP Manual
- SolrQuery
- Removes one of the sort fields

# SolrQuery::removeSortField

(PECL solr >= 0.9.2)

SolrQuery::removeSortField — Removes one of the sort fields

### Description

public SolrQuery::removeSortField(string `$field`): SolrQuery

Removes one of the sort fields

### Parameters

`field`

  The name of the field

### Return Values

Returns the current SolrQuery object, if the return value is used.